Subject: 11th New Zealand Fungal Foray

From: [email-masked]
Date: 3 Dec 1996 15:43:52 -0800

THE 11th NEW ZEALAND FUNGAL FORAY
     
     Camp Wainui, Wainuiomata, Wellington (North Island of New Zealand)
     evening of Monday 5 May to morning of Friday 9 May 1997
     
     Camp Wainui is in the Rimutaka Ranges and on the southern edge of 
     Wainuiomata, approximately 20 km by road, from central Wellington. The 
     range has a typical gully ridge system of forest types with Nothofagus 
     truncata on the drier ridges and broadleaf podocarp forest in the 
     damper gullies. The mosaic of forest types should provide good 
     collecting although as usual we are at the mercy of the weather. A 
     very limited number of microscopes and driers etc will be available.
     
     The cost of accommodation will be about $NZ10 per night, plus the 
     additional cost for food. In what I think can be called a long 
     standing tradition meals will be prepared by Lawrie Taylor.
     
     A limited number of grants towards the daily cost and/ or transport to 
     the foray are available for students (New Zealand only). More 
     information is available from Geoff Ridley.
     
     Geoff Ridley, NZ Forest Research Institute, Private Bag 3020, Rotorua, 
     New Zealand;
     tel: +64 7 347 5899; fax: +64 7 347 5333; e-mail: [email-masked]

     **********************************************************************
     
     Registration for the 11th New Zealand Fungal Foray, Wainuiomata, 
     5-9 May 1997
     
     Name
     
     Address
     
     Tel:
     Fax:
     E-mail:
     
     Number attending:
     
     Deposit ($NZ30/person) enclosed:
     
     I require assistance with transport from Wellington city:
     
     For within New Zealand please make cheques payable to "Foray Account".